package org.bench4q.agent.plugin.basic.MongoDB;

import org.bench4q.agent.plugin.basic.PluginReturn;

public class MongoDBReturn extends PluginReturn {
	public MongoDBReturn(boolean success) {
		super(success);
	}
}
